Zlib written in pure Dart. Supports DEFLATE/INFLATE compression algorithms.
Dart
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
test
.gitignore
LICENSE
README.md
pubspec.yaml

README.md

Zlib

The Zlib written in pure Dart. Supports DEFLATE/INFLATE compression algorithms.

NOTES

  • This library currently supports only inflation. Support for deflation is under progress.

License

The library is licensed under MIT.